/*  인사말 */
.temp_about_president .top_area{height:460px}
.temp_about_president .top_area .inner{position:relative;height:370px;padding:40px 400px 0 0;background:url(/site/english/images/contents/president_bg.gif) repeat-y left top}
.temp_about_president .top_area .inner .colorbox{position:relative;margin-left:50px;padding:0 0 0 35px;color:#fff}
.temp_about_president .top_area .inner .colorbox.color1{min-height:331px;background:url(/site/english/images/contents/president_box1.png) no-repeat left top}
.temp_about_president .top_area .inner .img_box{position:absolute;right:0;top:40px;z-index:30;width:440px;padding-bottom:11px}
.temp_about_president .top_area .inner .img_box:after{position:absolute;right:30px;bottom:0;z-index:25;width:400px;height:50px;content:'';background:url(/site/english/images/contents/president_pattern.png) repeat left top}
.temp_about_president .top_area .inner .img_box img{position:relative;z-index:30}
.temp_about_president .top_area .inner .colorbox.color1 .title{max-width:326px; word-break:keep-all; padding-top:45px;font-size:48px;line-height:53px;font-weight:600;color:#bbd5fe; letter-spacing:-2px;}
.temp_about_president .top_area .inner .colorbox.color1 .text{position:relative;margin-top:20px;padding-top:27px;font-size:17px;line-height:24px;color:#fff}
.temp_about_president .top_area .inner .colorbox.color1 .text:after{position:absolute;left:0;top:0;width:50px;height:3px;background-color:#fff;content:''}
.temp_about_president .top_area .inner .colorbox.color1 .text strong{font-size:19px}
.temp_about_president .top_area .inner .sign{position:absolute;right:17px;bottom:-25px;z-index:60; font-size:19px;color:#fff;line-height:22px;vertical-align:middle; text-align:right;}
.temp_about_president .top_area .inner .sign span{display:block; font-size:15px; line-height:18px}
.temp_about_president .top_area .inner .sign img{vertical-align:middle}
.temp_about_president .text_box{margin-top:47px;font-size:15px;color:#373737;line-height:26px;}
.temp_about_president .text_box p{margin-bottom:27px}

@media screen and (max-width:1000px){
	.temp_about_president .top_area{height:auto}
	.temp_about_president .top_area .inner{padding-right:47%}
	.temp_about_president .top_area .inner .img_box{overflow:hidden;width:47%}
	.temp_about_president .top_area .inner .colorbox.color1{margin-left:2%;padding:20px 0 30px 7%}
	.temp_about_president .top_area .inner .colorbox.color1 .title{font-size:42px;letter-spacing:-1px;line-height:45px}
	.temp_about_president .top_area .inner .sign{bottom:42px}
}
@media screen and (max-width:800px){
	.temp_about_president .top_area{max-width:427px;height:auto;margin:0 auto;padding:0}
	.temp_about_president .top_area .inner{height:auto;padding:0}
	.temp_about_president .top_area .inner .colorbox.color1{min-height:290px}
	.temp_about_president .top_area .inner .colorbox{height:auto !important}
	.temp_about_president .top_area .inner .img_box{position:static;width:100%;height:auto}
	.temp_about_president .top_area .inner .img_box img{float:left;position:static;max-width:427px;width:100%;margin-left:0}
	.temp_about_president .top_area .inner .img_box::after{display:none}
	.temp_about_president .top_area .inner .colorbox.color1{margin:5px 2% 5px}
	.temp_about_president .top_area .inner .colorbox.color1 .title{padding-top:20px;padding-bottom:25px;font-size:35px;line-height:40px}
	.temp_about_president .top_area .inner .colorbox.color1 .text{margin-top:10px}
	.temp_about_president .top_area .inner .sign{bottom:35px}
	.temp_about_president .top_area .inner .sign img{width:115px}
	.temp_about_president .text_box{margin-top:20px}
}
@media screen and (max-width:480px){
	.temp_about_president .top_area .inner .colorbox.color1 .text{padding-bottom:70px}
	.temp_about_president .top_area .inner .colorbox.color1 .text br{display:none}
}

/*  교육목표와 인재상 */
.temp_about_goal .diagram_wrap{margin-bottom:63px}
.temp_about_goal .diagram_wrap .diagram_box{position:relative;padding-left:140px;margin:32px 0}
.temp_about_goal .diagram_wrap .diagram_box h4{position:absolute;left:0;top:5px;padding-top:12px;font-size:20px;font-weight:600;line-height:24px;color:#313131}
.temp_about_goal .diagram_wrap .diagram_box h4:after{position:absolute;left:0;top:0;width:35px;height:3px;background-color:#003b87;content:''}
.temp_about_goal .diagram_wrap .diagram_box .text_box{border-radius:30px 30px}
.temp_about_goal .diagram_wrap .diagram_box .text_box.dot_box{font-size:17px;color:#fff;text-align: center;word-break:keep-all}
.temp_about_goal .diagram_wrap .diagram_box.diagram1 .text_box{padding:16px 0;font-size:21px;color:#003b87;font-weight:600;text-align:center;border:10px solid #003b87}
.temp_about_goal .diagram_wrap .diagram_box.diagram2 .text_box{border-radius:0}
.temp_about_goal .diagram_wrap .diagram_box.diagram2 li{float:left;width:21%;padding:35px 22px;margin-right:33px;border:10px solid #d9d9d9}
.temp_about_goal .diagram_wrap .diagram_box.diagram2 li.last{padding:23px 22px;margin-right:0}
.temp_about_goal .diagram_wrap .diagram_box.diagram3 .text_box{padding:14px 132px;background:url(/site/english/images/contents/goal_diagram_bg.gif) 0 0 repeat}
.temp_about_goal .diagram_wrap .diagram_box.diagram4 .text_box{padding:26px 20px;background:url(/site/english/images/contents/goal_diagram_bg2.png) center center no-repeat}

@media screen and (max-width:1000px){
	.temp_about_goal .diagram_wrap .diagram_box.diagram2 li{margin-right:2%}
}
@media screen and (max-width:800px){
	.temp_about_goal .diagram_wrap .diagram_box.diagram2 li{width:25%;min-height:74px;padding:28px 2%;margin-right:1%;border-width:7px}
	.temp_about_goal .diagram_wrap .diagram_box.diagram2 li.last{padding:17px 3%}
	.temp_about_goal .diagram_wrap .diagram_box.diagram4 .text_box{padding:10px 20px;}
}
@media screen and (max-width:640px){
	.temp_about_goal .diagram_wrap .diagram_box h4{position:static;padding-bottom:15px}
	.temp_about_goal .diagram_wrap .diagram_box h4 br{display:inline; float:left;}
	.temp_about_goal .diagram_wrap .diagram_box{padding-left:0}
	.temp_about_goal .diagram_wrap .diagram_box.diagram2 li{float:none;width:auto;min-height:24px;padding:15px;margin:15px 0}
	.temp_about_goal .diagram_wrap .diagram_box.diagram2 li.last{padding:15px}
	.temp_about_goal .diagram_wrap .diagram_box.diagram3 .text_box{padding:14px 40px}
}

/* 대학연혁 */
.temp_about_history .history_intro .box_wrap{text-align:center}
.temp_about_history .history_intro .box_wrap .img_area{display:inline-block;height:85px;line-height:85px;margin-left:-55px}
.temp_about_history .history_intro .box_wrap .img_area span{display:inline-block;vertical-align:middle}
.temp_about_history .history_intro .box_wrap .img_area .img_box{position:relative;line-height:40px;padding:5px 0 0 56px}
.temp_about_history .history_intro .box_wrap .img_area .img_box:after{position:absolute;left:0;top:0;content:'';width:46px;height:39px;background-image:url(/site/www//images/contents/history_history_bg.png);background-repeat:no-repeat;background-position:left top}
.temp_about_history .history_intro .box_wrap .img_area .text_box{padding-left:33px;font-size:40px;font-weight:600;color:#275cab;line-height:40px;letter-spacing:-1px}

.temp_about_history .history_history{position:relative;margin-top:60px}
.temp_about_history .history_history:after{position:absolute;left:143px;top:12px;content:'';z-index:2;width:1px;height:100%;background-color:#eaeaea}
.temp_about_history .history_history .cell{position:relative;margin-bottom:30px;padding-left:190px}
.temp_about_history .history_history .cell h4{position:absolute;left:0;top:0;z-index:80;width:144px;color:#003b87;font-size:31px;font-weight:600;line-height:33px}
.temp_about_history .history_history .cell h4:after{position:absolute;left:137px;top:4px;z-index:80;width:13px;height:13px;background:url(/site/www//images/contents/history_h4bg.png) no-repeat right top;content:''}
.temp_about_history .history_history .cell ol{position:relative;padding-bottom:20px;border-bottom:1px dotted #d2d2d2}
.temp_about_history .history_history .cell ol li{position:relative;padding:0 0 7px 70px;color:#474747;clear:both}
.temp_about_history .history_history .cell ol li li{padding:0}
.temp_about_history .history_history .cell ol li .date{display:inline-block;position:absolute;left:0;top:0;font-size:15px;font-weight:600;color:#303030}
.temp_about_history .history_history .cell ol li .text{padding-left:25px;line-height:24px;background:url(/site/www//images/contents/history_text_bg.png) no-repeat left 7px;color:#474747}
.temp_about_history .history_history .cell ol li .text.type2 .bu{padding:0 0 12px; margin:0;}
.temp_about_history .history_history .cell ol li .text.type2 .bu li{padding-left:15px}
.temp_about_history .history_history .cell.last ol{padding-bottom:0;border-bottom:0 none}

@media screen and (max-width:640px){
	.temp_about_history .history_intro .box_wrap .img_area{height:auto;line-height:inherit;margin-left:0}
	.temp_about_history .history_intro .box_wrap .img_area .img_box{padding:40px 0 0 20px;margin-left:-20px}
	.temp_about_history .history_intro .box_wrap .img_area .text_box{display:block;margin-top:8px;padding:0;text-align:center}
	.temp_about_history .history_history:after{left:6px;z-index:40}
	.temp_about_history .history_history .cell{padding-left:20px}
	.temp_about_history .history_history .cell h4{position:relative;z-index:50;margin:0 0 20px -20px;padding-left:25px;background-position:left 0 !important}
	.temp_about_history .history_history .cell h4:after{left:0}
	.temp_about_history .history_history .cell ol{margin-left:5%}
	.temp_about_history .history_history .cell ol li{padding-left:60px}
}
@media screen and (max-width:480px){
	.temp_about_history .history_intro .box_wrap .img_area .text_box em{display:block}
}

/*조직도*/
/*춘천캠퍼스 조직도*/
.temp_about_organization.type1{word-break:keep-all;}
.temp_about_organization.type1 .organization.tree{position:relative; height:600px; text-align:center;}
.temp_about_organization.type1 .organization.tree .depth1{position:relative;display:inline-block;background-color:#fff;border:1px solid #063878;border-radius:78px}
.temp_about_organization.type1 .organization.tree .depth1:before{position:absolute;left:50%;top:156px;display:block;width:1px;height:330px;content:'';border-left:1px dashed #bebebe}
.temp_about_organization.type1 .organization.tree .depth1:after{position:absolute;bottom:-80px;left:50%;display:block;width:7px;height:7px;margin-left:-6px;border:3px solid #063878;border-radius:10px;content:'';background-color:#fff;z-index:1}
.temp_about_organization.type1 .organization.tree .depth1 .cont{width:128px;height:128px;border-radius:64px;background:url(/site/www/images/contents/cts54_title_bg01.png) 0 0 no-repeat;overflow:hidden;margin:13px}
.temp_about_organization.type1 .organization.tree .depth1 .cont span{color:#fff;line-height:128px;font-size:23px}
.temp_about_organization.type1 .organization.tree .depth2{position:absolute;left:40px}
.temp_about_organization.type1 .organization.tree .depth2.n01{top:178px}
.temp_about_organization.type1 .organization.tree .depth2.n02{top:231px;}
.temp_about_organization.type1 .organization.tree .depth2.n03{left:500px;top:178px}
.temp_about_organization.type1 .organization.tree .depth2.n02_a {top:284px}
.temp_about_organization.type1 .organization.tree .depth2.n02_b {top:336px}
.temp_about_organization.type1 .organization.tree .depth2.n04 {left:500px;top:231px}
.temp_about_organization.type1 .organization.tree .depth2.n04_a {left:500px;top:284px;}
.temp_about_organization.type1 .organization.tree .depth2:before{position:absolute;right:-30px;top:50%;display:block;width:52px;height:1px;border-bottom:1px dashed #bebebe;content:''}
.temp_about_organization.type1 .organization.tree .depth2.n02:before{position:absolute;right:-100px;top:50%;display:block;width:122px;height:1px;border-bottom:1px dashed #bebebe;content:''}
.temp_about_organization.type1 .organization.tree .depth2.n03:before{position:absolute;left:-30px;top:50%;display:block;width:70px;height:1px;border-bottom:1px dashed #bebebe;content:''}
.temp_about_organization.type1 .organization.tree .depth2.n04:before{position:absolute;left:-30px;top:50%;display:block;width:70px;height:1px;border-bottom:1px dashed #bebebe;content:''}
.temp_about_organization.type1 .organization.tree .depth2.n04_a:before{position:absolute;left:-30px;top:50%;display:block;width:70px;height:1px;border-bottom:1px dashed #bebebe;content:''}
.temp_about_organization.type1 .organization.tree .depth2.n01:after{position:absolute;right:-30px;top:50%;display:block;width:1px;height:160px;border-right:1px dashed #bebebe;content:''}
.temp_about_organization.type1 .organization.tree .depth2.n03:after{position:absolute;left:-30px;top:50%;display:block;width:1px;height:110px;border-right:1px dashed #bebebe;content:''}

.temp_about_organization.type1 .organization.tree .depth2 .cont{position:relative;width:340px;height:42px;background-color:#1854ac;border:1px solid #1854ac;line-height:44px}
.temp_about_organization.type1 .organization.tree .depth2 .cont span{font-size:13px; color:#fff; text-align:center;}

.temp_about_organization.type1 .organization.tree .depth3_box{position:absolute; top:285px;width:100%; }
.temp_about_organization.type1 .organization.tree .depth3_box .depth3_list li .cont{width:350px;height:44px; margin:5px auto; background-color:#2d3f53;color:#fff;line-height:44px}
.temp_about_organization.type1 .organization.tree .depth3_box .depth3_list li .cont span{display:inline-block; color:#fff; line-height:normal; vertical-align:middle;}

.temp_about_organization.type1 .organization.tree .depth4_box{position:relative; top:295px}
.temp_about_organization.type1 .organization.tree .depth4_box:after{position:absolute;left:50%;top:26px;display:block;width:50%;height:1px;border-bottom:1px dashed #bebebe;content:'';margin-left:-25%;z-index:-1}
.temp_about_organization.type1 .organization.tree .depth4_box:before{position:absolute;top:20px;left:50%;display:block;width:7px;height:7px;margin-left:-6px;border: 3px solid #063878;border-radius:10px;content:'';background-color:#fff;z-index:1}
.temp_about_organization.type1 .organization.tree .depth4_box .depth4{position:relative;}
.temp_about_organization.type1 .organization.tree .depth4_box .depth4 .cont{width:199px;height:50px;border:1px solid #2d3f53;background-color:#fff;color:#2e2e2e;line-height:50px}
.temp_about_organization.type1 .organization.tree .depth4_box .depth4.n01{float:left;margin-left:10%; }
.temp_about_organization.type1 .organization.tree .depth4_box .depth4.n01 .cont{background:#0c8168; color:#fff;}
.temp_about_organization.type1 .organization.tree .depth4_box .depth4.n02{float:right;margin-right:10%;}

/*삼척캠퍼스 조직도*/
.temp_about_organization.type2{word-break:keep-all;}
.temp_about_organization.type2 .organization.tree{position:relative;  text-align:center;}
.temp_about_organization.type2 .organization.tree:before{content:'';position:absolute;left:50%;top:0;display:block;width:1px;height:390px;border-left:1px dashed #bebebe}
.temp_about_organization.type2 .organization.tree .depth1{position:relative;display:inline-block;background-color:#fff;border:1px solid #063878;border-radius:78px}
.temp_about_organization.type2 .organization.tree .depth1:before{content:''; display:block; position:absolute; top:215px;left:50%; width:150px; height:1px; margin-left:-75px; border-bottom:1px dashed #bebebe;}
.temp_about_organization.type2 .organization.tree .depth1:after{position:absolute;top:210px; left:50%;display:block;width:7px;height:7px;margin-left:-6px;border:3px solid #063878;border-radius:10px;content:'';background-color:#fff;z-index:1}
.temp_about_organization.type2 .organization.tree .depth1 .cont{width:128px;height:128px;border-radius:64px;background:url(/site/www/images/contents/cts54_title_bg01.png) 0 0 no-repeat;overflow:hidden;margin:13px}
.temp_about_organization.type2 .organization.tree .depth1 .cont span{color:#fff;line-height:128px;font-size:23px}
.temp_about_organization.type2 .organization.tree .depth2_list{position:relative;  width:100%; height:105px; }
.temp_about_organization.type2 .organization.tree .depth2_list:before{content:''; display:block; position:absolute; left:50%; top:23px;  width:1px; height:60px; margin-left:-75px; border-left:1px dashed #bebebe;}
.temp_about_organization.type2 .organization.tree .depth2_list:after{content:''; display:block; position:absolute; left:50%; top:23px;  width:1px; height:60px; margin-left:75px; border-left:1px dashed #bebebe;}
.temp_about_organization.type2 .organization.tree .depth2_list .depth2{position:absolute; }
.temp_about_organization.type2 .organization.tree .depth2_list .depth2.n01{top:0; left:18%; }
.temp_about_organization.type2 .organization.tree .depth2_list .depth2.n02{top:60px; left:18%; }
.temp_about_organization.type2 .organization.tree .depth2_list .depth2.n03{top:0; right:18%;}
.temp_about_organization.type2 .organization.tree .depth2_list .depth2.n04{top:60px; right:18%;}

.temp_about_organization.type2 .organization.tree .depth2_list .depth2 .cont{position:relative;width:200px;height:42px;background-color:#1854ac;font-size:15px;color:#fff;line-height:44px}
.temp_about_organization.type2 .organization.tree .depth2_list .depth2 .cont:before{content:''; display:block;position:absolute; left:101%; top:50%;width:4px;height:1px;border-bottom:1px dashed #bebebe;}
.temp_about_organization.type2 .organization.tree .depth2_list .depth2.n03 .cont:before{left:auto; right:101%;}
.temp_about_organization.type2 .organization.tree .depth2_list .depth2.n04 .cont:before{left:auto; right:101%;}
.temp_about_organization.type2 .organization.tree .depth3{position:relative; width:201px; height:52px; margin:20px auto; background-color:#d35c16; color:#fff; font-size:17px; line-height:52px;}
.temp_about_organization.type2 .organization.tree .depth4{position:relative; width:97px; height:97px; margin:20px auto 53px; border-radius:100px; background-color:#063878; color:#fff; font-size:17px; line-height:97px;}
.temp_about_organization.type2 .organization.tree .depth4:before{content:'';display:block;position:absolute;top:100%;left:50%;width:1px;height:32px;border-left:1px dashed #bebebe;}
.temp_about_organization.type2 .organization.tree .depth4:after{content:''; display:block;position:absolute; left:50%; top:132%; width:200px; height:1px; margin-left:-200px; border-bottom:1px dashed #bebebe;}
.temp_about_organization.type2 .organization.tree .depth4 span{display:inline-block; color:#fff; line-height:23px; vertical-align:middle;}
.temp_about_organization.type2 .organization.tree .depth5{position:absolute; left:18%; bottom:0; width:230px;height:42px;background-color:#2d3f53; color:#fff;  font-size:17px; line-height:44px;}

/*조직도 공통템플릿*/
.temp_about_organization .organization.department{padding:20px 2%; border:1px solid #d3d3d3;}
.temp_about_organization .organization.department .split{float:left; width:100%; height:2px; }
.temp_about_organization .organization.department .depth_list .depth1{float:left; width:24%; margin:10px 0.5%;}
.temp_about_organization .organization.department .depth_list .depth1 .title{padding:0 3%; background:#556b84; color:#fff; font-size:15px; line-height:50px; text-align:center; word-break:keep-all; height:55px; }
.temp_about_organization .organization.department .depth_list .depth1 .title a,.temp_about_organization .organization.department .depth_list .depth1 .title span{display:inline-block; color:#fff; vertical-align:middle; line-height:17px;}
.temp_about_organization .organization.department .depth_list .depth1 .depth2_list{padding:10px 9%; border:1px solid #d3d3d3; border-top:none; text-align:left;}
.temp_about_organization .organization.department .depth_list .depth1 .depth2_list li{position:relative; padding-left:10px; font-size:14px;}
.temp_about_organization .organization.department .depth_list .depth1 .depth2_list li:before{content:''; display:block; position:absolute; left:0px; top:10px; width:3px; height:3px; background:#7d8791;}
.temp_about_organization .organization.department .depth_list .depth1 .depth2_list li li{padding-left:8px;  font-size:13px;}
.temp_about_organization .organization.department .depth_list .depth1 .depth2_list li li:before{top:12px; height:1px;}

.temp_about_organization .organization.department .bu_list li{position:relative; float:left; width:50%; padding-left:10px; box-sizing:border-box; font-size:14px;}
.temp_about_organization .organization.department .bu_list li:before{content:''; display:block; position:absolute; left:0px; top:10px; width:3px; height:3px; background:#7d8791;}
.temp_about_organization .organization.department .type2{padding:20px 0; border:none; }
.temp_about_organization .organization.department .type2 .depth_list{margin-left:-2%;}
.temp_about_organization .organization.department .type2 .depth_list .depth1{float:left; width:23%; margin:10px 0 10px 2%;}
.temp_about_organization .organization.department .type2 .depth_list .depth1 .title{background:#3b6ba2;}

@media screen and (max-width:1000px){
	.temp_about_organization.type1 .organization.tree .depth2{left:0px}
	.temp_about_organization.type1 .organization.tree .depth2.n03{left:390px}
	.temp_about_organization.type1 .organization.tree .depth2.n03:before{left:-130px;width:130px}
	.temp_about_organization.type1 .organization.tree .depth2.n02_a {top:284px}
.temp_about_organization.type1 .organization.tree .depth2.n02_b {top:336px}
.temp_about_organization.type1 .organization.tree .depth2.n04 {left:390px;}
.temp_about_organization.type1 .organization.tree .depth2.n04_a {left:390px;}

.temp_about_organization.type1 .organization.tree .depth2.n01:after{width:0px;border-right:0px dashed #bebebe;content:''}
.temp_about_organization.type1 .organization.tree .depth2.n03:after{width:0px;border-right:0px dashed #bebebe;content:''}

.temp_about_organization.type1 .organization.tree .depth2:before{right:-22px; }
.temp_about_organization.type1 .organization.tree .depth2.n02:before{position:absolute;right:-100px;top:50%;display:block;width:122px;height:1px;border-bottom:1px dashed #bebebe;content:''}
.temp_about_organization.type1 .organization.tree .depth2.n03:before{position:absolute;left:-30px;top:50%;display:block;width:70px;height:1px;border-bottom:1px dashed #bebebe;content:''}
.temp_about_organization.type1 .organization.tree .depth2.n04:before{position:absolute;left:-30px;top:50%;display:block;width:70px;height:1px;border-bottom:1px dashed #bebebe;content:''}
.temp_about_organization.type1 .organization.tree .depth2.n04_a:before{position:absolute;left:-30px;top:50%;display:block;width:70px;height:1px;border-bottom:1px dashed #bebebe;content:''}



	.temp_about_organization.type2 .organization.tree .depth2_list .depth2.n01{left:11.2%}
	.temp_about_organization.type2 .organization.tree .depth2_list .depth2.n02{left:11.2%}
	.temp_about_organization.type2 .organization.tree .depth2_list .depth2.n03{right:11.2%}
	.temp_about_organization.type2 .organization.tree .depth2_list .depth2.n04{right:11.2%}
	.temp_about_organization.type2 .organization.tree .depth5{left:11.2%;}

}
@media screen and (max-width:800px){
	.temp_about_organization.type1 .organization.tree .depth2{left:25px}
	.temp_about_organization.type1 .organization.tree .depth2.n03{left:380px}
	.temp_about_organization.type2 .organization.tree .depth1:before{width:64px; margin-left:-32px;}
	.temp_about_organization.type2 .organization.tree .depth2_list:before{margin-left:-32px; }
	.temp_about_organization.type2 .organization.tree .depth2_list:after{margin-left:32px; }
}
@media screen and (max-width:640px){
	.temp_about_organization.type1 .organization.tree{height:600px}
	.temp_about_organization.type1 .organization.tree .depth2{position:static; margin:5px auto;}
	.temp_about_organization.type1 .organization.tree .depth2 .cont{width:100%;}
	.temp_about_organization.type1 .organization.tree .depth3_box{top:340px;}
	.temp_about_organization.type1 .organization.tree .depth3_box .depth3_list li .cont{width:100%;}
	.temp_about_organization.type1 .organization.tree .depth4_box{top:10px; }
	.temp_about_organization.type1 .organization.tree .depth4_box .depth4{position:static; width:33.33%;}
	.temp_about_organization.type1 .organization.tree .depth4_box .depth4 .cont{display:inline-block; width:100%; text-align:center;}
	.temp_about_organization.type1 .organization.tree .depth4_box .depth4 .cont span{display:inline-block; line-height:15px; vertical-align:middle;}
	.temp_about_organization.type1 .organization.tree .depth4_box .depth4.n01{margin-left:0; text-align:left;}
	.temp_about_organization.type1 .organization.tree .depth4_box .depth4.n02{margin-right:0; text-align:right; }

	/*점선*/
	.temp_about_organization.type1 .organization.tree .depth1:before{height:385px;}
	.temp_about_organization.type1 .organization.tree .depth1:after{display:none;}
	.temp_about_organization.type1 .organization.tree .depth2:before,.temp_about_organization.type1 .organization.tree .depth2:after{display:none;}

	.temp_about_organization.type2 .organization.tree .depth2_list{height:auto;}
	.temp_about_organization.type2 .organization.tree .depth2_list .depth2{position:static; margin:10px 0;}
	.temp_about_organization.type2 .organization.tree .depth2_list .depth2 .cont{width:100%;}
	.temp_about_organization.type2 .organization.tree .depth3{width:100%;}
	.temp_about_organization.type2 .organization.tree .depth4{margin-bottom:20px;}
	.temp_about_organization.type2 .organization.tree .depth5{position:relative; left:0; width:100%;}
	/*점선*/
	.temp_about_organization.type2 .organization.tree:before{height:500px}
	.temp_about_organization.type2 .organization.tree .depth1:before,.temp_about_organization.type2 .organization.tree .depth1:after{display:none;}
	.temp_about_organization.type2 .organization.tree .depth2_list:before,.temp_about_organization.type2 .organization.tree .depth2_list:after{display:none;}
	.temp_about_organization.type2 .organization.tree .depth2_list .depth2 .cont:before{display:none;}
	.temp_about_organization.type2 .organization.tree .depth4:after{display:none;}

	.temp_about_organization .organization.department .split{display:none; }
	.temp_about_organization .organization.department .depth_list .depth1{width:100%; margin:10px 0;}
	.temp_about_organization .organization.department .bu_list li{width:50%;}
}
@media only screen and (max-width:400px){
	.temp_about_organization .organization.department .bu_list li{width:100%;}
}

/*입학안내 > 주요안내*/
.temp_admission_keyinfo .box_text h3.title{padding:23px 0; background:url(/site/english/images/contents/keyinfo_pattern.gif) repeat-x left center; font-size:24px; color:#fff; text-align:center; line-height:30px;}
.temp_admission_keyinfo .box_text h3.title strong{font-size:27px; font-weight:600;}
.temp_admission_keyinfo .box_text ul{padding:20px 30px; background:url(/site/english/images/contents/keyinfo_pattern2.gif) repeat;}
.temp_admission_keyinfo .box_text ul li{float:left; width:100%; height:75px; margin:7px 0; padding:0 2%; box-sizing:border-box; background-color:#fff; line-height:75px; text-align:center;}
.temp_admission_keyinfo .box_text ul li.half{width:49%;}
.temp_admission_keyinfo .box_text ul li:nth-child(2),.temp_admission_keyinfo .box_text ul li:nth-child(4){float:right;}
.temp_admission_keyinfo .box_text ul li span{display:inline-block; font-size:16px; color:#032a5e; vertical-align:middle; line-height:normal; word-break:keep-all;}

@media only screen and (max-width:640px){
	.temp_about_organization .organization.department .bu_list li{width:100%;}
	.temp_admission_keyinfo .box_text ul li.half{width:100%; height:auto; padding:10px 2%; line-height:normal;}
}

.temp_admission_titbox .titbox_img{background-image:url(/site/english/images/contents/temp_admission_titbox.gif);}
.temp_admission_titbox.graduate .titbox_img{background-image:url(/site/english/images/contents/temp_admission_titbox2.gif);}


/*대학생활 > 후생복지 > 의료/보건, 국제교류 > 국제교류본부 > 국제교류현황 동일사용 */
.temp_lnag_intro{height:238px; background-repeat:no-repeat; background-position:center; text-align:center; line-height:238px;}
.temp_lnag_intro .intro{display:inline-block; position:relative; min-width:473px; min-height:137px; padding:0 10px; border:1px solid rgba(255,255,255,0.4); box-sizing:border-box; line-height:137px;vertical-align:middle;}
.temp_lnag_intro .intro:before{content:'';display:block;position:absolute; top:0; left:0; width:30px; height:30px; background-color:#fff;}
.temp_lnag_intro .intro .title{display:inline-block; font-size:35px; font-weight:600; color:#fff; line-height:normal; vertical-align:middle; }
.temp_lnag_intro.medical{background-image:url(/site/english/images/contents/temp_intro_medical.jpg);}
.temp_lnag_intro.medical.type2{background-image:url(/site/english/images/contents/temp_intro_medical2.jpg);}
.temp_lnag_intro.sep{background-image:url(/site/english/images/contents/temp_intro_sep.jpg);}
.temp_lnag_intro.isp{background-image:url(/site/english/images/contents/temp_intro_isp.jpg);}
.temp_lnag_intro.ddp{background-image:url(/site/english/images/contents/temp_intro_ddp.jpg);}
.temp_lnag_intro.caa{background-image:url(/site/english/images/contents/temp_intro_caa.jpg);}
.temp_lnag_intro.sep2{background-image:url(/site/english/images/contents/temp_intro_sep2.jpg);}
.temp_lnag_intro.ddp2{background-image:url(/site/english/images/contents/temp_intro_ddp2.jpg);}

@media only screen and (max-width:640px){
	.temp_lnag_intro{background-size:cover;}
	.temp_lnag_intro .intro{width:90%;}
}
@media only screen and (max-width:400px){
	.temp_lnag_intro .intro .title{font-size:25px;}
}

/*대학생활>가이드북*/
.temp_campuslife_guidebook .titbox_img{background-image:url(/site/english/images/contents/temp_campuslife_titbox.gif);}


/*국제교류 > 국제교류본부 */
.temp_exchange_affirs{position:relative;}
.temp_exchange_affirs .img_area{position:absolute;}
.temp_exchange_affirs .text_area{margin-left:390px;}
@media only screen and (max-width:1000px){
	.temp_exchange_affirs .img_area{width:35%;}
	.temp_exchange_affirs .text_area{margin-left:38%;}
}
@media only screen and (max-width:640px){
	.temp_exchange_affirs .img_area{position:static; width:100%; margin-bottom:20px; text-align:center;}
	.temp_exchange_affirs .text_area{margin-left:0;}
}

/*캠퍼스맵*/
/*대학소개> 캠퍼스안내> 캠퍼스맵*/
.temp_campusmap .temp_titbox .titbox_img{background-image:url(/site/english/images/contents/temp_campusmap_titbox_img.gif)}
.temp_campusmap .map_link{margin-bottom:30px; background:#003b87;}
.temp_campusmap .map_link .img_area{max-height:409px; border:3px solid #003b87; border-bottom:none;}
.temp_campusmap .map_link .text_area{height:80px; background-color:#003b87; text-align:center; line-height:80px;}
.temp_campusmap .map_link .text_area a{display:inline-block; font-size:19px; color:#fff; line-height:25px;}
.temp_campusmap .map_link .text_area a:after{content:''; display:inline-block; width:27px; height:27px; margin-left:10px; background:url(/site/english/images/contents/temp_campusmap_arrow.png) no-repeat; vertical-align:middle;}
.temp_campusmap .map_link .text_area a span{font-size:21px;}
.temp_campusmap .map_link2 ul li{float:left; position:relative; width:50%; box-sizing:border-box;}
.temp_campusmap .map_link2 ul li a{display:block;line-height:145px; text-decoration:none;}
.temp_campusmap .map_link2 ul li:first-child:after{content:'';display:block;position:absolute;top:0;;right:0; width:1px;height:145px;border-left:1px dotted #c0c6d2}
.temp_campusmap .map_link2 ul li:nth-child(2){padding-left:20px;}
.temp_campusmap .map_link2 ul li .img_area{display:inline-block;height:145px;vertical-align:middle;}
.temp_campusmap .map_link2 ul li .text_area{display:inline-block;margin-left:10px;font-size:17px;color:#003b87;line-height:20px;vertical-align:middle;text-decoration:none;}
.temp_campusmap .map_link2 ul li .text_area span{display:block;margin-top:10px;font-size:16px; color:#474747; }
.temp_campusmap .map_link2 ul li a:hover .text_area span{text-decoration:underline;}
.temp_campusmap .map_link2 ul li .text_area span:after{content:'';display:inline-block; width:9px;height:14px;margin-left:18px;background:url(/site/english/images/contents/temp_campusmap_arrow2.png) no-repeat;vertical-align:middle;}

@media screen and (max-width:1000px){
	.temp_campusmap .map_link2 ul li a{line-height:normal;}
	.temp_campusmap .map_link2 ul li:nth-child(2){padding-left:0;}
	.temp_campusmap .map_link2 ul li .img_area{display:block; width:90%; height:auto; margin:0 auto 10px; text-align:center;}
	.temp_campusmap .map_link2 ul li .text_area{width:100%;margin:0;text-align:center;}
}

.sitemap .depth1_menu .depth1_list .depth1_anchor{word-break:keep-all;}
.sitemap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth2_anchor{padding:5px; line-height:20px; word-break:keep-all;}

/*템플릿 재정의*/
.ctsbox ul li{width:100%; box-sizing:border-box;}
.cts1362 .intro_box.type2{padding-top:70px;}
@media screen and (max-width:640px){
	.intro_box h3.h0{padding:0 3%; font-size:20px; line-height:25px;}
	a.blank{white-space:normal;}
}

/*대학, 대학원 다른단과대학보기 셀렉트*/
.temp_select{ display:inline-block;position:relative; width:200px; height:40px; margin-bottom:10px; border:1px solid #222; background:#fff; text-align:left}
.temp_select .tit{display:block; position:relative; width:100%; height:40px; padding:0 20px; box-sizing:border-box; font-size:15px; cursor:pointer; text-align:left; text-decoration:none; line-height:40px;}
.temp_select .tit:after{position:absolute; top:calc(50% - 13px); right:15px; width:23px; height:23px; border-style:solid; border-width:1px; border-color:transparent; background-repeat:no-repeat; background-position:center center; background-image:url(../images/template/tab_menu_icon.png); content:''}
.temp_select.active .tit:after{background-position:left bottom}
.temp_select .target{display:none; overflow-y: scroll; position:absolute; left:0; top:41px; z-index:10; width:100%; max-height:300px; background:#fff; border:1px solid #2a334f; border-top:none; box-sizing:border-box;}
.temp_select .target{margin-right:10px; padding:20px 10px;}
.temp_select .target li{padding:5px 0;}
.temp_select .target li a{display:block; position:relative; padding-left:15px; color:#343333; font-size:15px; line-height:20px;}
.temp_select .target li a:before{content:''; display:block; position:absolute; left:0; top:8px; width:5px; height:2px; background:#2a334f}
.temp_select .target li a:hover{color:#275cab; font-weight:600;}
